Subject: Trainer Candidate - Rajneesh Mishra Rajneesh
From: Rajneesh Mishra Rajneesh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Dec 2022 02:02:13 -0500

| | Tech Support Test

Name | Rajneesh Mishra Rajneesh
E-mail | [email-masked]
Phone Number | (+91) 8306201030
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bhiwadi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zavenir Daubert India pvt Ltd | Quality Engineer | Current | 24000
Previous Employer 1 | NA | NA | Na | Na
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 2 months negotiable
Please briefly describe your work experience specifically in Quality? | Total quantity control of incoming to final product,process audits, Cost of poor quality, NPD, new vendor development, vendor audit, 5s, CAPA,RCA,8D etc...
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Recently we had a fire incident in our plant that left our plant totally destroyed and we as a team each one of us planned and executed in  the way that not a single customers line was stopped due to our products or due to quality issue.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Not only providing good product but also assuring that our processes are good enough to meet their standards, immediate response to their queries.
What according to you makes you a good candidate for this position? | I find myself better candidate for the position as I have experience in the field and we know what customers satisfaction is and what it takes to fulfill their need - commitment and taking responsibility.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |